## rescue-boot 1.0

=== debian/changelog ===
rescue-boot (1.0) unstable; urgency=low

  * Initial release.

 -- Matan Ziv-Av <matan@svgalib.org>  Mon, 18 Jan 2010 10:27:20 +0200
