=== debian/control ===
Source: rescue-boot
Section: user/system
Priority: optional
Build-Depends: 
Maintainer: Matan Ziv-Av <matan@svgalib.org>
Standards-Version: 3.6.1.1

Package: rescue-boot
Architecture: all
Depends: 
Description: Implement rescue boot method.
